Problem z onstalacją paczek i aktualizacjii ubuntu


(Grzegorz Wziatek) #1

elo ;] mam problem. a nawet 2 ;]

pierwszy z nich występuje podczas instalacjii aktualizacji ubuntu 6,06 lts

co to może oznaczać??

moim drugim pytaniem jest czy da się zaktualizowac ubuntu 6,06 lts na ubuntu 6,12 elokwentny emu bez konieczności ściągania plyty instalacyjnej z insternetu??


(Monczkin) #2

Wklej to do konsoli i zatwierdź. Błąd powinien się "naprawić".

Powinien sam ci się zaktualizować, poszukaj na forum, było to już omawiane.


(matiit) #3

Nie :wink:

bo 6.12 to przeróbka 6.10 a w zasadzie to 6.10 plus kodeki i neostrada